cURL
curl --request GET \ --url https://api.example.com/wp-json/latepoint-api/v1/agents/{id}
Retrieve a specific agent by ID.
Documentation IndexFetch the complete documentation index at: https://docs-restapi.wplimit.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-restapi.wplimit.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /wp-json/latepoint-api/v1/agents/2 X-API-Key: lp_n1k6BVf3h7JRyjXkWMSoXi0BBZYRaOLL4QohDPQJ
{ "success": true, "data": { "id": "2", "first_name": "Joselo", "last_name": "Jose", "display_name": "", "email": "dadadd", "phone": "", "bio": "", "features": "[{\"value\":\"\",\"label\":\"\"},{\"value\":\"\",\"label\":\"\"}]", "status": "active", "created_at": "2025-01-20 10:30:00", "updated_at": "2025-01-20 10:30:00" } }